{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "FeiYi",
  "setting": {
    "compileHotReLoad": true
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/mine/Contact/Contact",
          "pathName": "pages/mine/Contact/Contact",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/booking/CostumeDisplay/CostumeDisplay",
          "pathName": "pages/booking/CostumeDisplay/CostumeDisplay",
          "query": "info=%7B%22id%22%3A1%2C%22clothesType%22%3A%22%E7%AE%80%E7%BA%A6%E9%A3%8E%E5%B0%9A3333%22%2C%22image%22%3A%22http%3A%2F%2Fxxx.png%22%2C%22minPrice%22%3A80%2C%22maxPrice%22%3A160%2C%22brief%22%3A%22%E4%BC%A0%E6%89%BF%E9%9D%9E%E9%81%97%E4%B9%8B%E7%BE%8E%EF%BC%8C%E7%AE%80%E7%BA%A6%E6%BC%94%E7%BB%8E%E7%BB%8F%E5%85%B8%22%7D",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/mine/Contact/Contact",
          "pathName": "pages/mine/Contact/Contact",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/text.vue",
          "pathName": "pages/booking/respectable/respectable",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/booking/respectable/respectable",
          "pathName": "pages/booking/respectable/respectable",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/mine/mineorders/mineorders",
          "pathName": "pages/mine/mineorders/mineorders",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/store-home/main/main",
          "pathName": "pages/store-home/main/main",
          "query": "",
          "launchMode": "default",
          "scene": null,
          "partialCompile": {
            "enabled": true,
            "pages": []
          }
        }
      ]
    }
  }
}